Scientific Linux セキュリティ更新: SL7.x x86_64のlibvirt(20180522)(Spectre)

medium Nessus プラグイン ID 110027

概要

リモートのScientific Linuxホストに1つ以上のセキュリティ更新プログラムがありません。

説明

セキュリティ修正プログラム:

- 最新のマイクロプロセッサー設計の多くで、ロード/ストア命令(広く使用されているパフォーマンスの最適化)の投機的実行の実装方法に、業界レベルの問題が発見されました。これは、権限コードに存在する正確に定義された命令シーケンスに加えて、最近のメモリ書き込みが発生したアドレスからのメモリ読み取りが古い値を参照し、続いて実際にはコミットしない(破棄される)投機的実行の命令に対してもマイクロプロセッサーのデータキャッシュへの更新が行われる可能性があるという事実に基づきます。その結果、権限のない攻撃者がこの欠陥を悪用して、標的にキャッシュサイドチャネル攻撃を実行し権限メモリを読み取る可能性があります。
(CVE-2018-3639)

注: これはlibvirtに対応しているCVE-2018-3639緩和策の一部です。

ソリューション

影響を受けるパッケージを更新してください。

参考資料

http://www.nessus.org/u?e7ea8f7c

プラグインの詳細

深刻度: Medium

ID: 110027

ファイル名: sl_20180522_libvirt_on_SL7_x.nasl

バージョン: 1.10

タイプ: local

エージェント: unix

公開日: 2018/5/23

更新日: 2021/4/15

サポートされているセンサー: Nessus Agent, Nessus

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Low

基本値: 2.1

現状値: 1.6

ベクトル: CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N

CVSS v3

リスクファクター: Medium

基本値: 5.5

現状値: 5

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: CVSS:3.0/E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-lxc, p-cpe:/a:fermilab:scientific_linux:libvirt-debuginfo, p-cpe:/a:fermilab:scientific_linux:libvirt-devel, p-cpe:/a:fermilab:scientific_linux:libvirt-docs, p-cpe:/a:fermilab:scientific_linux:libvirt-libs, p-cpe:/a:fermilab:scientific_linux:libvirt-lock-sanlock, p-cpe:/a:fermilab:scientific_linux:libvirt-login-shell, p-cpe:/a:fermilab:scientific_linux:libvirt-nss, x-cpe:/o:fermilab:scientific_linux, p-cpe:/a:fermilab:scientific_linux:libvirt, p-cpe:/a:fermilab:scientific_linux:libvirt-admin, p-cpe:/a:fermilab:scientific_linux:libvirt-client, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-config-network, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-config-nwfilter, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-interface, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-lxc, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-network, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-nodedev, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-nwfilter, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-qemu, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-secret, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-storage, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-storage-core, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-storage-disk, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-storage-gluster, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-storage-iscsi, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-storage-logical, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-storage-mpath, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-storage-rbd, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-driver-storage-scsi, p-cpe:/a:fermilab:scientific_linux:libvirt-daemon-kvm

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2018/5/22

脆弱性公開日: 2018/5/22

参照情報

CVE: CVE-2018-3639